<html>
{% extends "movie/base.html" %}
{% block content %}
    <div class="container">
        {% for item in items %}
            <h1>{{ item.title}}</h1>
            <h6>Released on : {{ item.title_upload_date|date:"F d, Y" }}</h6>
            <p>{{ item.description }}</p>
            <button ><a href="{% url 'rate' item.id %}">RATE NOW</a></button>

        {% endfor %}
    </div>
{% endblock content %}
</html>